Java Version Supported

JasperReports Server supports Java 1.6 and 1.7. Versions earlier than Java 1.6 are not supported.

JasperReports Server is tested and certified using Oracle/Sun Java. OpenJDK 1.6 has also been certified to run with JasperReports Server.

Version: 
Feedback
randomness